Forums AmigaOS, MorphOS et AROS Général Probleme Workbench 1.3 Re: Probleme Workbench 1.3

Zalex

  • Messages : 3508
#65569

JiDeWe a écrit : … le 500+ ne fonctionnera pas sous w1.3

les roms sont 2.05 d’origine, donc il te faut le wb2.05 ou 2.1 (celui du 600)

JiDeWe, je pense que notre cher lecteur occasionnel ne parle pas d’un A500 Plus mais d’un A500 muni d’une extension de mémoire. 8-)

Une CD32 ... Sinon rien 🙂

Amiga Impact